lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require 'rack/contrib/stale_call'

Gem::Specification.new do |gem|
  gem.name = 'rack-stale-call'
  gem.version = Rack::Contrib::StaleCall::VERSION
  gem.summary = 'Validate that the request was recently generated'
  gem.homepage = 'https://github.com/zippykid/rack-stale-call'
  gem.authors = ['Graham Christensen']
  gem.email = ['info@zippykid.com']
  gem.licenses = ['MIT']

  gem.files = `git ls-files`.split($/)
  gem.test_files = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ['lib']

  gem.add_development_dependency('rake')
  gem.add_development_dependency('rspec')
  gem.add_development_dependency('guard')
  gem.add_development_dependency('guard-rspec')
end

